Bug 120997 - [MAINTAINER] lang/polyml: update to 5.1
Summary: [MAINTAINER] lang/polyml: update to 5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-23 16:10 UTC by Timothy Bourke
Modified: 2008-04-04 13:20 UTC (History)
0 users

See Also:


Attachments
polyml-5.1.patch (1.72 KB, patch)
2008-02-23 16:10 UTC, Timothy Bourke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Timothy Bourke 2008-02-23 16:10:01 UTC
- Update to 5.1

This maintainer-update is accompanied by two others:
    math/isabelle
    math/proofgeneral
Ideally, the three would be committed together.

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2008-02-23 19:09:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Rong-En Fan freebsd_committer 2008-04-03 12:13:56 UTC
Responsible Changed
From-To: miwi->rafan

I will take care this PR for miwi.
Comment 3 dfilter service freebsd_committer 2008-04-04 13:16:21 UTC
rafan       2008-04-04 12:16:15 UTC

  FreeBSD ports repository

  Modified files:
    lang/polyml          Makefile distinfo 
  Log:
  - Update to 5.1
  
  PR:             ports/120997
  Submitted by:   Timothy Bourke <timbob at bigpond.com> (maintainer)
  
  Revision  Changes    Path
  1.5       +4 -4      ports/lang/polyml/Makefile
  1.5       +3 -3      ports/lang/polyml/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Rong-En Fan freebsd_committer 2008-04-04 13:16:29 UTC
State Changed
From-To: open->closed

Committed. Thanks!